using UnityEditor;

namespace XGame.Editor.Asset.Processor
{
    public static class AssetsProviderRegister
    {
        [SettingsProvider]
        public static SettingsProvider CreateAssetsProvider()
        {
            var provider = new AssetsConfigProvider("Project/XGame/AssetsConfig", SettingsScope.Project)
            {
                label = "Assets Setting"
            };
            return provider;
        }
    }
}

